﻿@model IEnumerable<Web.Models.BadLink>

<div id="modal-placeholder"></div>

<button type="button" class="btn btn-primary ajax-modal" data-target="#edit-badlink" data-url="@Url.Action("Create")">
    Новая ссылка
</button>

<div id="panel" class="w-100">
    @await Html.PartialAsync("BadLinks", Model)
</div>
